/*** This typography file is included in the WYSIWYG editor ***/
.typography * {
	color: #515151;
}

.typography p { 
	line-height:20px;
    margin-bottom:25px;
    font-size: 14px;
}

.typography blockquote {
	margin: 10px;
	font-size: 16px;
	font-style: italic;
}
.typography blockquote, .typography .quote {
	margin-left: 25px;
}

/*** Lists ***/
.typography ol, .typography ul {
    margin-left:30px;
	margin-bottom:25px;   
}
.typography ul li{
	list-style-type: square;
}

.typography ol li{
	list-style-type: decimal;
}

.typography ol li ol li {
	list-style-type: lower-alpha;
}

.typography li {
	padding: 0 0 0 5px;    
	line-height:20px;
    font-size: 14px;                                          
}

/*** Links ***/

.typography a {
	color: #7E80B5;
	cursor: pointer;
	text-decoration: none;
}

.typography a:hover {
	text-decoration: underline;
}
/*** Headers ***/

.typography h1 {
	font-style: normal;
	color:#7E80B5;
	font-size: 28px;
    margin-bottom:10px;
}
.typography h2 {
	font-style: normal;
    color:#B999C8;
    font-size: 28px;
    margin-bottom:10px;
}
.typography h3 {
	font-style: normal;
    color:#7E80B5;
    font-size: 22px;
    margin-bottom:10px;
}
.typography h4 {
	font-style: normal;
    color:#B999C8;
    font-size: 22px;
    margin-bottom:10px;
}
.typography h5 {
	font-style: normal;
    color:#7E80B5;
    font-size: 18px;
    margin-bottom:10px;
}
.typography h6 {
	font-style: normal;
    color:#B999C8;
    font-size: 18px;
    margin-bottom:10px;
}

/*** Addresses ***/	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:14px;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;
}

.typography q {
	display:block;
	font-size:12px;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none;
}
    .typography img.right,
    .typography div.captionImage.right {
        float: right;
        padding: 5px 0px 5px 8px;
    }
    
    .typography .captionImage {
        border: 1px solid #aaa;
        padding: 5px;
    }
    
    .typography img.left,
    .typography div.captionImage.left {
        float: left;
        padding: 5px 8px 5px 0px;
    }
    .typography img.leftAlone,
    .typography div.captionImage.leftAlone {
        float: left;
        margin-right: 100%;
    }
    .typography img.center,
    .typography div.captionImage.center {
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    
    .typography .caption {
        font-weight: bold;
        color: #666;
        clear:both;
    }

.typography .center {text-align: center; align: center;}
.typography .red {color: #8E2a1b; font-weight: bold;}
.typography .indent {padding-left: 30px;}
